﻿html
{ 
	margin: 0;
	padding: 0;
}
body
{ 
	background: transparent url(_images/body-bg.jpg) no-repeat center top;
	margin: 0;
	padding: 0;
}
th, td			
{ 
	font-size: 10pt; 
	margin: 0; 
	padding: 0; 
	vertical-align: top; 
}
td.field 
{
    width: 300px;
}

td.fieldlabel
{
    width: 140px;
    text-align: right;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.framed 
{
    border: solid 1px #0D2137;
    padding: 10px;
    width: 413px;
    background-color: #E8EBEE;
}

ul 
{
	margin-left: 30px;
    list-style-type: square;
    color: #0D2137;
}

.odd  
{
    background-color: #FFFFFF;
}

.even
{
    background-color: #E8EBEE;
}
